---
layout: page
title: La Community
description: La comunità Italiana
---

<p>In Italia si trova una ricca e folta community di sostenitori, utenti, professionisti ed appassionati di Linux e del software libero, che ciascuno a modo proprio svolgono attività di divulgazione, informazione e supporto tecnico. Li si può trovare aggregati in "Linux User Group" (in breve, <a href="/glossario#lug">LUG</a>), HackLab, associazioni no-profit e gruppi di varia natura.</p>
<p>Se anche tu vuoi attivamente partecipare alla promozione di Linux, puoi iniziare ricevendo <a href="/stickers">i nostri adesivi</a> e distribuendoli a scuola, in ufficio, ad amici e conoscenti!</p>

<img src="/images/lugmap_logo.png" alt="LugMap" class="float-right">
<h2 id="lugmap">Linux Sotto Casa</h2>

<p>Nel nostro Paese si trovano circa 100 associazioni e gruppi informali che sostengono, diffondono, diramano e supportano Linux ed il software libero in modi sempre diversi. Essi si trovano in pressoché ogni regione ed ogni capoluogo, ma anche nei piccoli centri abitati; per trovarli si può fare una ricerca su Internet o più rapidamente consultare la LugMap.</p>
<p>Come suggerisce il nome, la <a href="http://lugmap.linux.it/">LugMap</a> è la "mappa dei LUG" (e, per estensione, di tutte le realtà che in un modo o nell'altro contribuiscono a portare Linux nelle nostre città): un elenco completo e frequentemente aggiornato di riferimenti, divisi per regione e di facile consultazione, utile a tutti coloro che stanno cercando un aiuto, un consiglio, o più semplicemente altre persone con cui condividere la stessa passione.</p>
<p>L'operatività dei LUG varia da caso a caso: alcuni si incontrano settimanalmente, altri più di rado, quasi tutti hanno una mailing list o un gruppo Telegram per mezzo della quale è possibile interagire con gli altri membri. Clicca sulle regioni della mappa per accedere alla lista dettagliata: probabilmente c'è un nucleo attivo di appassionati nei pressi di casa tua!</p>
<p>Qualora invece non ci fosse, puoi crearne uno tu: consulta il <a href="/manuale">manuale operativo per la community</a> per maggiori informazioni e spunti per costituire ed animare un Linux Users Group nella tua zona.</p>

<img src="/images/linuxday_logo.png" alt="LinuxDay" class="float-right">
<h2 id="linuxday">Il Linux Day</h2>

<p>Fin dal 2001, una volta all'anno la community italiana da vita alla più grande manifestazione di promozione e sensibilizzazione sul tema del software libero del Paese: il Linux Day.</p>
<p>L'evento, coordinato da <a href="http://www.ils.org/">Italian Linux Society</a>, consiste in una serie di appuntamenti organizzati e gestiti dagli appassionati Linux nelle rispettive città tutti nella stessa data, il quarto sabato di ottobre, con l'obiettivo di far conoscere la realtà e le opportunità del software libero ai concittadini e di incontrare nuove persone interessate all'argomento - siano esse completamente nuove al tema o già esperte.</p>
<p>Sul <a href="http://www.linuxday.it/">sito di riferimento</a> ogni ottobre viene pubblicata la mappa completa degli incontri, che possono essere organizzati da tutti coloro che lo desiderano (associazioni, gruppi, ma anche scuole ed aziende) e che aderiscono alle Linee Guida condivise.</p>
<p>Certamente il Linux Day è l'occasione principale per ricevere supporto, porre domande, ed incontrare nuovi amici!</p>

<img src="/images/planet_logo.png" alt="Planet LUG" class="float-right">
<h2>La Sai l'Ultima?</h2>

<p>Per essere sempre aggiornati su quanto accade all'interno della community Linux italiana lo strumento più efficiente è <a href="http://planet.linux.it/lug">Planet LUG</a>, l'aggregatore dei blog e dei siti dei LUG. Periodicamente allineato con i contenuti della <a href="#lugmap">LugMap</a>, per fornire sempre fonti aggiornate e fresche, il sito permette di intercettare notizie sia locali che nazionali riguardanti l'adozione di Linux, i principali appuntamenti, i successi e le denunce.</p>

<h2 id="partecipazione">L'Importante è Partecipare!</h2>

<p>Vuoi attivamente contribuire alla community delle libertà digitali? Esistono una infinità di modi, molti dei quali non prevedono alcuna competenza tecnica specifica ma solo un poco di ingegno. Qui di seguito alcuni spunti, periodicamente aggiornati (e pubblicati <a href="https://www.ils.org/newsletter">sulla newsletter</a>), da cui prendere ispirazione e mettere in pratica da solo o con il tuo gruppo locale.

<a class="cta-button" href="/todo">Consulta l'elenco completo di opportunità per partecipare!</a>
